Subject: [CCAMP] Murray Kucherawy's No Objection on draft-ietf-ccamp-wson-yang-27: (with COMMENT)

From: Murray Kucherawy via Datatracker <[email-masked]>
Date: Wed, 02 Dec 2020 23:11:00 -0800

Murray Kucherawy has entered the following ballot position for
draft-ietf-ccamp-wson-yang-27: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-ccamp-wson-yang/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

The shepherd writeup says "This is the proper type of RFC" but the question
being asked is "Why... ?"

12 versions and two years have passed, resulting in a sizeable diff, since the
YANGDOCTORS review.  Should a more recent one have been done?